{
  "extends": [
    "config:recommended"
  ],
  "automerge": true,
  "automergeType": "branch",
  "ignoreTests": false,
  "dependencyDashboard": true,
  "timezone": "UTC",
  "schedule": ["at any time"],
  "packageRules": [
    {
      "matchUpdateTypes": [
        "minor",
        "patch",
        "pin",
        "digest"
      ],
      "automerge": true
    }
  ],
  "platformAutomerge": true,
  "prCreation": "immediate",
  "stabilityDays": 0
}